### Property

# Phosh DBusDisplayConfig:apply-monitors-config-allowed

#### Declaration

    property apply-monitors-config-allowed: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “ApplyMonitorsConfigAllowed”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_dbus_display_config_get_apply_monitors_config_allowed()`
Setter method | `phosh_dbus_display_config_set_apply_monitors_config_allowed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no